Results 1 to 8 of 8

Thread: IOS Updates?

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts

    IOS Updates?

    Afternoon All,

    First time post from a new member - which i hope someone can answer/direct me.

    I've successfully modded my 4.1e Pal having followed your 3.1-4.1 softmod tutorial - thanks! And now play games via the USB Loader GX app.

    The question i have is about IOS's. Should i be regularly updating IOS's - not cIOS's to their latest version irrespective of whether or not they're needed to play my current games.

    I currently have a stable modded Wii, and don't need to update anything yet, but would like to know the answer

    Many thanks

  2. #2
    New Member Median's Avatar
    Join Date
    Jun 2008
    Posts
    173
    Thanks
    0
    Thanked 36 Times in 24 Posts
    Depends i guess, you are not required too but it can have some benefits, as for example, you can play the more current games.
    Though i haven't looked into IOS that much.

  3. 1 User Says Thank You Median For This Useful Post


  4. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks.
    Like i say, i've only just converted to Softmod, so don't want to break it just yet.
    I recently started playing GH5, and was reading about having to WAD IOS 56.
    Just got me thinking what i was going to break that's all.

    I suppose i should use dop-ios to check what the current revisions are?
    Also is there a way to find out which new games require which IOS revision?

  5. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    I'd only worry about updating when you suddenly get a black screen when you load a new game. The same IOS have been required for months now, it'll probably not change drastically for a while yet.
    Not really doing much Wii stuff these days.

  6. 2 Users Say Thank You to Tealc For This Useful Post


  7. #5
    Junior Member
    Join Date
    Sep 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi everybody.

    Ive just got into using homebrew and installing wads. Ive updated the IOS up to 55 and everything is working fine. However ive popped Metroid Trilogy into the drive and its asking me to update. Ive got Wiikey installed so I usually install the relevent PAL update first and everythings fine, however if i install the update will it overwrite the homebrew channel and if so how do i get around it?

    Thanks in advance!

  8. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    If it's only lightly softmodded then you'd probably be fine to go with the update. If you have heavily modded i.e. cIOScorp, downgraded menu version then avoid the update.

    Oh and only ever update with an in region game, although you probably already knew that and your Wiikey probably takes care of that anyway.

    If you want to do it the softmod way then you'll probably need IOS 56 and 57 too as they are used by these pretend music games.
    Not really doing much Wii stuff these days.

  9. #7
    New Member sociallyantisocial's Avatar
    Join Date
    Aug 2009
    Location
    Virginia Beach, Virginia
    Posts
    706
    Thanks
    23
    Thanked 781 Times in 143 Posts
    Quote Originally Posted by paddyuk View Post
    Thanks.
    Like i say, i've only just converted to Softmod, so don't want to break it just yet.
    I recently started playing GH5, and was reading about having to WAD IOS 56.
    Just got me thinking what i was going to break that's all.

    I suppose i should use dop-ios to check what the current revisions are?
    Also is there a way to find out which new games require which IOS revision?
    By any chance were you able to install bootmii as boot2 and make a nand backup?

  10. #8
    Junior Member
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    @ Socially

    Installed to boot2 easily - my wii is old (think that helps?)
    Made a NAND backup with beta 3 - then found out about the key bug thing.

    Sorted now tho.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •